<?php
if( !defined('ISDVBBS') ){
	//header('HTTP/1.0 401 Unauthorized');
	header('HTTP/1.0 400 Bad Request');
	exit;
}
$language = array
(
	 'tpl.str1' => '论坛成功信息'
	,'tpl.str2' => '操作成功：'
	,'tpl.str3' => '返回上一页'
	,'tpl.str4' => '关闭窗口'
);
?>


